@charset "utf-8";
@import "base.css";
@import "content.css";
@import "head.css";
@import "foot.css";
@import "menu.css";

/*   alert   */


.w950px{ width:950px; }
.mt20px{ margin-top:20px; }
.h280px{ height:280px; }
.w100pr{ width:100%; }
.h10px{ height:10px; }
.w80px{ width:80px; }
.h125px{ height:125px; }
.mt10px{ margin-top:10px; }
.mr15px{ margin-right:15px; }
.h165px{ height:165px; }
.w220px{ width:220px; }
.h60px{ height:60px; }
.lh140pr{ line-height:140%; }
.ml20px{ margin-left:20px; }
.lh25px{ line-height:25px; }
.w650px{ width:650px; }
.h120px{ height:120px; }
.h50px{ height:50px; }
.mt30px{ margin-top:30px; }
.mt15px{ margin-top:15px; }
.mr20px{ margin-right:20px; }
.pl13px{ padding-left:13px; }
.fs9pt{ font-size:9pt; }
.mt5px{ margin-top:5px; }
.mb20px{ margin-bottom:20px; }
.w610px{ width:610px; }
.mt-10px{ margin-top:-10px; }
.pt20px{ padding-top:20px; }
.w150px{ width:150px; }
.w280px{ width:280px; }
.w160px{ width:160px; }
.mb5px{ margin-bottom:5px; }
.w180px{ width:180px; }
.w90px{ width:90px; }
.h15px{ height:15px; }
.lh150pr{ line-height:150%; }

.h160px{ height:160px; }
.w550px{ width:550px; }
.h30px{ height:30px; }
.mb10px{ margin-bottom:10px; }
.w510px{ width:510px; }
.h66px{ height:66px; }

.w110px{ width:110px; }
.mt35px{ margin-top:35px; }
.mb35px{ margin-bottom:35px; }

.mb30px{ margin-bottom:30px; }

.w515px{ width:515px; }
.w240px{ width:240px; }
.w390px{ width:390px; }
.w65px{ width:65px; }
.mt40px{ margin-top:40px; }
.mb25px{ margin-bottom:25px; }
.w120px{ width:120px; }

.ml15px{ margin-left:15px; }
.mb15px{ margin-bottom:15px; }
.fs13pt{ font-size:13pt; }
.w290px{ width:290px; }
.w270px{ width:270px; }
.w330px{ width:330px; }
.w600px{ width:600px; }
.pb15px{ padding-bottom:15px; }
.fs12pt{ font-size:12pt; }

.w430px{ width:430px; }

.mr1px{ margin-right:1px; }
.w460px{ width:460px; }

.w30px{ width:30px; }

.p15px{ padding:15px; }
.w630px{ width:630px; }
.w340px{ width:340px; }

.w315px{ width:315px; }
.mb2px{ margin-bottom:2px; }
.w200px{ width:200px; }
.mr23px{ margin-right:23px; }

.mr25px{ margin-right:25px; }
.w620px{ width:620px; }
.w640px{ width:640px; }
.w22px{ width:22px; }
.pt15px{ padding-top:15px; }

.ptb15px{ padding-top:15px; margin-bottom:15px; }

.w100px{ width:100px; }
.p10px{ padding:10px; }

.w60px{ width:60px; }
.w473px{ width:473px; }



.bg_shadow-jpg_x_0_0{ background:url(../image/shadow.jpg) repeat-x 0px 0px; }
.bg_omimai-gif_n_0_0{ background:url(../image/omimai.gif) no-repeat 0px 0px; }
.bg_news-jpg_n_0_0{ background:url(../image/news.jpg) no-repeat 0px 0px; }
.bg_point2-gif_n_6_0{ background:url(../image/point2.gif) no-repeat 0px 6px; }


.bg_01_p01-jpg_n_0_0{ background:url(../company/image/01_p01.jpg) no-repeat 0px 0px; }
.bg_01_cp01-gif_n_0_0{ background:url(../company/image/01_cp01.gif) no-repeat 0px 0px; }
.bg_01_t01-gif_n_0_0{ background:url(../company/image/01_t01.gif) no-repeat 0px 0px; }
.bg_01_cp02-gif_n_0_0{ background:url(../company/image/01_cp02.gif) no-repeat 0px 0px; }




.b40th{
display:block;
width:650px;
height:140px;
text-indent:-10000px;
background:url("../image/bnr40th.jpg") no-repeat 0px 0px;
}
.b40th:hover{
background:url("../image/bnr40th_ov.jpg") no-repeat 0px 0px;
}


.shanghai{
display:block;
width:650px;
height:140px;
text-indent:-10000px;
background:url("../image/bnr5.jpg") no-repeat 0px 0px;
}
.shanghai:hover{
background:url("../image/bnr5_ov.jpg") no-repeat 0px 0px;
}


.driedfruit{
display:block;
width:650px;
height:140px;
text-indent:-10000px;
background:url("../image/bnr6.jpg") no-repeat 0px 0px;
}
.driedfruit:hover{
background:url("../image/bnr6_ov.jpg") no-repeat 0px 0px;
}

